<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609343241046' stop='1609343245636'>
    <name>Cars filtering: Filter by selecting any car from 'Other Makes' checkbox of Make&amp;Model filter</name>
    <title>Cars filtering: Filter by selecting any car from 'Other Makes' checkbox of Make&amp;Model filter</title>
    <test-cases>
        <test-case start='1609343241046' status='passed' stop='1609343241046'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609343241046' status='passed' stop='1609343242806'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343241046' status='passed' stop='1609343242806'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='92486fa6-f903-41aa-b2eb-f4c933f8c735-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343242806' status='passed' stop='1609343245605'>
            <name>When the user search for 'EVOQUE Land Rover'</name>
            <title>When the user search for 'EVOQUE Land Rover'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343242807' status='passed' stop='1609343242820'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='2ad38873-5905-4840-9676-66a048401436-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='25e1a07c-7958-478d-96a3-2dd59ed8a48d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343242822' status='passed' stop='1609343242981'>
                    <name>POST /session/:sessionId/element/2ec04bf6-ebee-4e7b-929d-1e8e6f3c38cb/click</name>
                    <title>POST /session/:sessionId/element/2ec04bf6-ebee-4e7b-929d-1e8e6f3c38cb/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343242981' status='passed' stop='1609343243009'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f844e60f-c810-468f-a296-7f40c205e43b-attachment.json' type='application/json' size='199'/>
                        <attachment title='Response' source='61ac3f6c-d6ee-4e63-ad2b-c2a71b925fa1-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343243011' status='passed' stop='1609343243819'>
                    <name>POST /session/:sessionId/element/839963b7-46be-4295-a0de-97eae02a269e/click</name>
                    <title>POST /session/:sessionId/element/839963b7-46be-4295-a0de-97eae02a269e/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343243820' status='passed' stop='1609343243957'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='818a350a-2786-45fe-b4f8-a27995c8be7a-attachment.json' type='application/json' size='209'/>
                        <attachment title='Response' source='5aea90f2-2dcc-480f-9f8a-8a89ad5ef4eb-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343243958' status='passed' stop='1609343244481'>
                    <name>POST /session/:sessionId/element/99c357d1-a83d-42ca-81c7-51a7e51de42d/click</name>
                    <title>POST /session/:sessionId/element/99c357d1-a83d-42ca-81c7-51a7e51de42d/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343244481' status='passed' stop='1609343244491'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='33ae4dc1-5234-4a16-af9f-430afa4c0c19-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='373587af-ebb7-4cdf-bf23-e9d925f5408d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343244492' status='passed' stop='1609343245605'>
                    <name>POST /session/:sessionId/element/db2631b9-2921-47bd-a14f-8f7ec042357e/click</name>
                    <title>POST /session/:sessionId/element/db2631b9-2921-47bd-a14f-8f7ec042357e/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343245605' status='passed' stop='1609343245635'>
            <name>Then results of related cars with a 'EVOQUE Land Rover' mark are displayed</name>
            <title>Then results of related cars with a 'EVOQUE Land Rover' mark are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343245606' status='passed' stop='1609343245620'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='1d4ed3c0-5b82-4072-89df-cdf9299a8c57-attachment.json' type='application/json' size='61'/>
                        <attachment title='Response' source='1e2d5b28-7da4-457d-a7a0-53bbf48b8108-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343245622' status='passed' stop='1609343245635'>
                    <name>GET /session/:sessionId/element/96d224dd-b082-4b70-9209-4d41e68ca524/text</name>
                    <title>GET /session/:sessionId/element/96d224dd-b082-4b70-9209-4d41e68ca524/text</title>
                    <attachments>
                        <attachment title='Response' source='fb507feb-3583-4a4b-8bf9-4db0cce84744-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343245635' status='passed' stop='1609343245636'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>